var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/tools/video-thumbnail-creator/analyze/route.js")
R.c("server/chunks/[root-of-the-server]__0phsxx-._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/[root-of-the-server]__0fqycz1._.js")
R.c("server/chunks/0zjb_server_app_api_tools_video-thumbnail-creator_analyze_route_actions_0ol2jzj.js")
R.m(81186)
module.exports=R.m(81186).exports
